.feature-tags,
.feature-tag-inner {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
    margin: 0;
    padding: 0;
}

.feature-tags {
    margin-top: 20px;
}

.feature-tags span.feature-tag-block {
    width: auto;
    float: left;
    height: 30px;
    position: relative;
    margin: 0 10px 10px 0;
    padding: 0 10px;
    border: 1px solid #ccc;
    line-height: 30px;
    border-radius: 30px;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
    background: #fff;
}

.feature-tags span.feature-tag-block:hover{
	background:#000;
	color:#fff;
	border:1px solid #000;
}

.weather-conditions-sec,
.weather-conditions-inn {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
    margin: 0;
    padding: 0;
}

.weather-conditions-sec {
    margin-top: 29px;
}

.weather-conditions-sec h3, 
.key-feature-block h3 {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 8px;
    font-weight: normal;
    font-family: "latoregular";
}

.weather-scale {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
    margin: 0;
    padding: 0;
}

.weather-scale-block {
    width: 25%;
    float: left;
    margin: 0;
    padding: 0 5px;
}

.weather-scale-block .weather-scale-bar {
    width: 100%;
    float: left;
    height: 7px;
    background: #ccc;
}

.weather-scale-block span {
    font-size: 12px;
    color: #000;
    float: left;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-top: 16px;
}

.weather-scale-block.active-condition .weather-scale-bar {
    background: #000;
}

.key-features-rating,
.key-features-inn,
.key-feature-bar-block,
.key-feature-rating-text{
    width: 100%;
    float: left;
    height: auto;
    position: relative;
    margin: 0;
    padding: 0;
}

.key-feature-block {
    width: 48%;
    float: left;
    height: auto;
    position: relative;
    margin: 30px 0 0;
    padding: 0;
}

.key-feature-bar-block span {
    width: 19%;
    float: left;
    height: 7px;
    background: #ccc;
    padding: 0;
    margin: 0 .5%;
    cursor: pointer;
}

.key-feature-rating-text span.key-feature-text {
    width: 20%;
    float: left;
    text-align: right;
    font-size: 12px;
    margin-top: 15px;
    padding-right: 10px;
    color: #000;
}

.key-feature-rating-text span.key-feature-text:before {
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    content: "0";
    font-size: 12px;
    margin-top: 15px;
    color: #000;
}

.key-feature-block:nth-child(2n+2) {
    float: right;
}

.key-feature-bar-block span.active {
    background: #000;
}




@media (max-width:400px){
	
	.key-feature-block {
    width: 100%;
    margin: 26px 0 0;
}
	
	
}